{% extends 'base.html.twig' %}

{% block title %}Hello ChoseNumberController!{% endblock %}

{% block body %}

<input type="number" id="num2" name="num2" >
<button onclick = "compareNumber()">Ghiceste</button>
<div id="Result"></div>

<script>

function compareNumber(){
    var inpNumber = document.querySelector('#num2').value; 
    var nr1 = {{num_1}};
    if( inpNumber > nr1){
        document.querySelector('#Result').innerHTML= "Mare...";
        console.log(nr1);
    }else if(inpNumber < nr1 ) {
         document.querySelector('#Result').innerHTML= "Mic...";
         console.log(nr1);
    }else if(inpNumber  == nr1){
        document.querySelector('#Result').innerHTML= "Ai nimerit";
        console.log(nr1);
    }

}
</script>
{% endblock %}
